/* ボタン文字列 */
yes = "Yes";
no = "No";
goNext = "Next";
finished = "Finished";
agree = "Agree";
notAgree = "Disagree";
quit = "Quit";
abort = "Abort";
/* タイトル画面文字列 */
titleWelcome = "Welcome to the ScreenSaver Installer.";
titleAgreement = "End User License Agreement";
titleChooseUser = "Choose install for target user(s).";
titleProgress = "Now installing.";
titleFinished = "Finished.";
titleNoFinished = "Failed.";
titleNoFlash = "Couldn't find the flash plug-in.";
/* view内文字列 */
textTitleView = "　By following a procedure, installation and a setup of a screen saver can be performed easily.";
textNotice = "This screensaver was produced by fla:ver Lite Edition.
For any questions regarding the screensaver, please contact the distributor of this product.";
textNoFlash = 
"In order to operate this screensaver normally, it is necessary to install Macromedia Flash plug-in.
Please perform this installer again after the completion of installation of Macromedia Flash plug-in.";
textCurrUser = "Install for this user.";
textAllUsers = "Install for all users.";
textSetSaver = "Set this screensaver.";
textShowReadme = "View Readme.";